# Generated by Django 3.0.7 on 2020-06-24 23:34

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='TipoArte',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=100)),
            ],
        ),
        migrations.CreateModel(
            name='Artista',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=100)),
                ('nombre_artistico', models.CharField(max_length=100)),
                ('edad', models.IntegerField()),
                ('tipo_arte', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='tipoarte', to='arte.TipoArte')),
            ],
        ),
    ]
